#box_vriendentoevoegen{
	margin-bottom: 11px;
}

#box_vriendentoevoegen div.boxtop{
	background-image: url(../images/boxtop_vriendentoevoegen.jpg);
}

#box_vriendenoverzicht div.boxtop{
	background-image: url(../images/boxtop_vriendenoverzicht.jpg);
}

div.boxmiddle{
	height: 100%;
}

#frm_grabber table{
	width: 100%;
	float: left;
}

#frm_grabber th.descr{
	width: 125px;
}

#btn_getcontacts{
	width: 143px;
	height: 17px;
	background: url(../images/buttons/haalcontactenop.png) 0px 0px no-repeat;
	float: right;
}

#btn_next{
	width: 54px;
	height: 17px;
	background: url(../images/buttons/next.png) 0px 0px no-repeat;
	float: right;
}

#btn_getcontacts:hover, #btn_next:hover{
	background-position: 0px -17px;
}

#box_vriendenoverzicht table{
	width: 100%;
}

th label{
	display: block;
	width: 130px;
}

#contacts1{
	float: left;
}

#contacts1 li{
	display: block;
	padding-right: 15px;
}

#contacts1 li, #contacts2 li{
	padding-bottom: 4px;
	*padding-bottom: 0px;
}

span.selectall{
	cursor: pointer;
	text-decoration: none;
}

span.selectall:hover{
	text-decoration: underline;
}

#frm_sendinvitation table{
	width: 100%;
}

#frm_sendinvitation table td{
	vertical-align: top;
}

#frm_sendinvitation table td input{
	margin-bottom: 5px;
	*margin-bottom: 0px;
}

#tbl_domains{
	margin: 25px 0px 25px 0px;
}

#tbl_logininfo{
	margin-bottom: 25px;
}

#tbl_manualadd{
	margin-top: 25px;
	width: 100%;
}

#tbl_manualadd input{
	width: 200px;
}



.btn-big{
	width: 100%;
}

form .form-group p{
	font-size: 12px;
}

.component{
	padding-top: 40px;
	padding-bottom: 40px;
}

.login-component {
	padding-top: 0;
}

.login-component p{
	margin-top: 15px;
	margin-bottom: 5px;
}

.invite-friends-component .invite-wrapper p{
	margin-top: 15px;
}
.invite-friends-component h2{
	color: #404040;
	margin-bottom: 5px;
}
.share-buttons{
	padding-top: 15px;
	padding-bottom: 15px;
}
.invite-friends-component b{
	color: #ef4323;
}

.title-component p{
	margin-bottom: 0;
}

.invite-friends-component h2{
	margin-top: 0;
}

@media (max-width: 767px) {

	h1 {
		font-size: 31px;
	}
	h2{
		font-size: 23px;
	}

	.invite-wrapper .share-buttons .hidden-up-xs{
		margin-top: 5px!important;
		display: inline-block;
	}
}

.login-component{
	padding-top: 40px;
}
